Quassel IRC - Feature #605

Use tabs for channels
03/07/2009 04:52 PM - DevUrandom

Status: Closed Start date: 03/07/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
0S: Any

Description

The current treeview uses up a lot of space on the screen (i.e. lots of "white" and unused space, because of its nature as an own
widget with columns).
The immediate solution seems to be to allow using tabs for channels, as they can be arranged in a more efficent manner.

History

#1 - 04/09/2012 01:55 PM - Anonymous
- Category set to Quassel Client

- Assignee set to Anonymous

#2 - 04/09/2012 03:49 PM - DevUrandom

- Status changed from New to Closed

| don't need this anymore, my screen is much bigger and | got used to the treeview in the meantime.
